columnSuffix: fmdjlmfo
handle: maintenanceMode
instructions: null
name: 'Maintenance Details - Maintenance Mode'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: null
  showLabelsInCards: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
